//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CourierDeliveryNetwork.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class Order_Final
    {
        public int ID { get; set; }
        public Nullable<long> OrderID { get; set; }
        public Nullable<System.DateTime> PickUpDate { get; set; }
        public Nullable<System.DateTime> PickUpTime { get; set; }
        public string PickUpAddress { get; set; }
        public string DropOffAddress { get; set; }
        public string ContactPerson { get; set; }
        public Nullable<int> AppliedCoupon { get; set; }
        public string ContactNumber { get; set; }
        public Nullable<decimal> ServiceTax { get; set; }
        public Nullable<decimal> VAT { get; set; }
        public Nullable<decimal> Discount { get; set; }
        public Nullable<int> Status { get; set; }
    
        public virtual CouponMaster CouponMaster { get; set; }
        public virtual Order_Parcel_Details Order_Parcel_Details { get; set; }
        public virtual StatusMaster StatusMaster { get; set; }
    }
}
